Scilab Function
Last update : 00/00/0000

mdelete - Delete file(s)

### Calling Sequence

  `mdelete(filename)`

### Parameters

- `filename`: a character string. The pathname of the file(s) to delete.

### Description

`mdelete` may be used to delete a file or a set of files if `filename` contains meta-charaters.

Note that `mdelete` does not ask for confirmation when you enter the delete command. To avoid accidentally losing files, make sure that you have accurately specified the items you want deleted.

### See Also

`mopen`, `mclose`, `meof`, `mfprintf`, `fprintfMat`, `mfscanf`, `fscanfMat`, `mget`, `mgetstr`, `mopen`, `mprintf`, `mput`, `mputstr`, `mscanf`, `mseek`, `mtell`,